div.faq-category {
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px dashed #cccccc;
	padding:0;
}
div.faq-listing {
	margin:0 0 0 10px;
}
h3.faq {
	color:#006699;
	margin:0 0 0 0;
	padding:0;
	font-size:1.5em;
}

h3.faq small
{
	font-size:0.6em;
}

h4.faq {
	color:#006699;
	margin:0 0 5px; 0;
	padding:0;
}
h5.faq {
	color:#006699;
	margin:0 0 5px 0;
	padding:0;
	font-weight:normal;
}

div.faq-heading {
	
	color:#006699;
	padding-bottom:2px;
	padding-top:5px;
}
a.faq-question {
	color:#006699;
	background-image:url(/images/buttons/arrow-bullet-right.gif);
	background-position:10px 5px;
	background-repeat:no-repeat;
	margin:5px 0 10px 5px;
	padding: 5px 3px 3px 25px;
}

div.faq-text {
	color:#000000;
	margin:0 0 0 5px;
	padding: 2px 3px 2px 25px;
	display:none;
}

div.faq-text p {
	margin:0;
	padding:0;
}

div.faq-submit {
	background-color:#f0f7ef;
	margin-bottom:20px;
}
div.faq-submit-title {
	background-color:#3398cc;
	color:#FFFFFF;
	padding:8px 5px 3px 20px;
	font-size:18px;
	height:32px;
	text-transform:uppercase;
}
div.faq-submit-heading {
	color:#989898;
	padding:10px 5px 10px 20px;
	font-size:12px;
	
}
div.faq-formrow {
	padding:0 0 0 20px;
	margin:0;
}